الثلاثاء 14 ذو الحجة / 04 أغسطس 2020
03:06 م بتوقيت الدوحة

سد ثغرة أمنية خطيرة في برنامج Wordpress

د.ب.أ

الأربعاء، 08 نوفمبر 2017
وورد بريس
وورد بريس
قامت الشركة المطورة لبرنامج التدوين Wordpress بسد ثغرة أمنية خطيرة في برنامجها، ونصحت مستخدمي نظام إدارة المحتوى على الويب بضرورة تثبيت الإصدار 4.8.3 الجديد.

وعادة ما يتم تثبيت الإصدارات الجديدة تلقائيا، غير أنه يمكن تثبيت الإصدار الجديد يدويا عن طريق قائمة الإعدادات في لوحة التحكم.
التعليقات

لا يوجد تعليقات على الخبر.